﻿ /* CSS Document */
h1 {font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#333333; font-weight:bold;}

/* Padding for the second line of the h1 header */
.padding {padding-left:195px;}

#bodyContent {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; line-height:19px;}
#bodyContent a:link {color:#E58628; font-weight:bold;}
#bodyContent a:visited {color:#666666; font-weight:bold;}

#bodyContent h1 {font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#003468;}
#bodyContent h2 {font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#333333;}

/* Text highlights for the body area */
.redHighlight {font-size:15px; color:#CC0000; font-weight:bold;}
.blueHighlight {font-size:15px; color:#003468; font-weight:bold;}
.greenHighlight {font-size:15px; color:#517D49; font-weight:bold;}

#navigation {font-family:Arial, Helvetica, sans-serif; font-size:11px;}
#navigation td {padding:10px 0; border-radius: 5px 5px 0 0;}
#navigation a:link {color:#FFFFFF; text-decoration:none;}
#navigation a:hover {color:#000000; text-decoration:none;}
#navigation a:visited {color:#FFFFFF; text-decoration:none;}
#navigation .nav1 {background:#26D84F;}
#navigation .nav2 {background:#8058B2;}
#navigation .nav3 {background:#69A8DF;}
#navigation .nav4 {background:#CC0000;}
#navigation .nav5 {background:#E58628;}
 

#footer {font-family:Arial, Helvetica, sans-serif; padding:0 10px; font-size:11px; color:#FFFFFF; line-height:1.4;}
#footer a:link {color:#FFFFFF; text-decoration:none;}
#footer a:hover {color:#374177; background-color:#FFFFFF;}
#footer a:visited {color:#CCCCCC; text-decoration:none;}

.subFooter {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#000000;}
.subFooter a {color:#333333;}

#tableBox td {border:#CC0000 1px dotted; background-color:#F3F8FC;}
#tableBox a:link {color:#666666; font-weight:bold; font-size:13px;}
#tableBox a:hover {color:#CC0000;}

.caption {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; padding-left:15px; padding-right:15px;}
.caption  a {color:#333333;}

#form {font-size:12px; color:#CC0000; font-weight:bold;}

.calendar {background-color:#F5F5F9; border:1px dotted #CCCCCC;}

.photoBorder {border:1px solid #666666;}

#quote {
	border-top:2px dotted #003468;
	border-bottom:2px dotted #003468;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:16px;
	background-color:#EBF4F9;
	}
.cursor {
	cursor:pointer;
	}	
	
#sidebar {margin:20px 0 20px 15px;}
#sidebar img {margin-bottom:10px;}